{
  "alfredsnippet" : {
    "snippet" : "docker run -it --rm --privileged --net host nicolaka\/netshoot iperf -s -p 5201",
    "uid" : "E2048042-FEA1-4B50-A08C-86D589C26C7D",
    "name" : "啟動 iperf 伺服器（5201）",
    "keyword" : "iperf"
  }
}